Function
container
Container of an iterator.
Container container(iterator)
Include Headers
seqan/basic.h
Parameters

iterator | An iterator. Types: Rooted Iterator Iter, VSTree Iterator

Return Values
The container that iterator traverses.
Metafunctions: Container
Example Programs
Rooted Iterators
Part of Concept
Rooted Iterator
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:46